Zur Navigation

Sorry, you must be at least a level 8 user.

1 Gustafsson

Moin,

kann jemand von Euch etwas mit dieser Fehlemeldung anfangen?

Sorry, you must be at least a level 8 user.

Ich bekomme sie, wenn ich das SQL Index Table Setup vom WP-Plugin Related Posts V. 2.02 von Alexander Malov und Mike Lu aktivieren will.

SQL Index Table Setup
If this is your first time installing this plugin you will have to run this script (opens a new window) in order to create the index table required by the plugin. If this fails, please refer to the readme on how to create it manually.

Kann es sein, das meine Datenbank mich keine neue Tabelle erstellen lassen will, weil das Wordpress und die Plugin-Installation über eine Subdomain laufen?

gruß uwe

19.05.2007 18:10

3 sepp (Gast)

und was mach ich wenn ich admin bin, und auch die msql rechte hab eine tabelle zu schreiben, und sich das plugin trozdem nicht aktivieren läst?

30.04.2009 09:28

4 Gustafsson (Gast)

Du kannst im Plugin selbst den "User Level" heruntersetzen.

30.04.2009 09:48

Beitrag schreiben (als Gast)

Beim Verfassen des Beitrages bitte die Forenregeln beachten.





[BBCode-Hilfe]